package cn.iocoder.yudao.module.pms.service.yanfan.sip;


import cn.iocoder.yudao.module.pms.service.yanfan.sip.model.RecordList;
import cn.iocoder.yudao.module.pms.service.yanfan.sip.model.ZlmMediaServer;

public interface ISipCacheService {
    Long getCSEQ(String serverSipId);

    void updateMediaInfo(ZlmMediaServer mediaServerConfig);

    void setRecordList(String key, RecordList recordList);
}
